Subject: Re: Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "lenthomson" <[email-masked]>
Date: Mon, 19 Nov 2001 23:19:00 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: lenthomson 
  To: Steve Bamford 
  Sent: Monday, November 05, 2001 11:53 AM
  Subject: Article for ARC

  Hi Steve,
   
  Yes, I got the digital camera at last! And of course I have been experimenting. These are some of the first shots I took, and I thought they would make a reasonable feature for ARC. It is quite large, 22 shots in all, so you may wish to split into manageable chunks. I will leave that up to you.
   
  Due to the number of shots, I will send it over several e.mails.
   
  Let me know what you think.
   
  Best regards
   
  Len Thomson